Subject: Re: Mingw32 Futures
From: [email-masked] (Stan Cox)

5 Mar 1998 13:45:09 -0800
Message-ID: <[email-masked]>
References: [email-masked] (Stan Cox)
To: [email-masked]

I am testing changes which enable one configuration to build for both
Mingw and Cygwin32.  I currently call the options -mwin32 and -mcygwin.
The options enable the Mingw and Cygwin32 layers respectively.  Other
than configuration changes I needed to add constructor and destructor
invocation support for Mingw, because Cygwin has its own support for this.
I would like to have this support in both egcs and FSF.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".